[bonsai]
source        = imaps://brk%40bonsai.cool:jedandvatricetiripet@mail.bonsai.cool
outgoing      = smtps://brk%40bonsai.cool:jedandvatricetiripet@mail.bonsai.cool
default       = INBOX
from          = "Jovan Djokic-Sumarac" <brk@bonsai.cool>
cache-headers = true
copy-to	      = Sent
